# Type Alias ResumeSuspendedJobGetData

ResumeSuspendedJobGetData: {
approver?: string;
id: string;
payload?: string;
resumeId: number;
signature: string;
workspace: string;
}

#### Type declaration

- ##### `Optional` approver?: string

- ##### id: string

- ##### `Optional` payload?: string

  The base64 encoded payload that has been encoded as a JSON. e.g how to encode such payload encodeURIComponent `encodeURIComponent(btoa(JSON.stringify({a: 2})))`

- ##### resumeId: number

- ##### signature: string

- ##### workspace: string

- Defined in src/types.gen.ts:4058